/* COLORS:
Red (strong) 		#A81D24
Red (mild) 			#B7484D
Red (light) 		#CE878B

Green (strong) 		#78AA46
Green (mild) 		#91B869
Green (light) 		#B6CE9C

Yellow (strong) 	#CC9900
Yellow (mild) 		#D4AB31
Yellow (light) 		#E0C579

Black (strong) 		#1E0014
Black (mild) 		#4b2841
Black (light) 		#BBB2B8
*/

@import "assets/css/framework.css";
@import "assets/css/enhancements.css";
@import "assets/css/colorbox.css";

/* @group Basic Styles */
body { font-size: 62.5%; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; background: #efefef; color: #4b2841;  line-height: 1.8em; }
#top-border { background: #78AA46; width: 100%; height: 48px; position: absolute; top: 0; left: 0; right: 0; border-bottom:2px solid #DADEE6;}
/* @end */

/* @group Links */
/* a:link, a:visited { color: #1E0014; text-decoration: underline; } */
a:link, a:visited { color: #369; text-decoration: none; }
/* a:hover, a:active { color: #78AA46; text-decoration: none; } */
a:hover, a:active { text-decoration: underline; }

ul.countlist a:link, ul.countlist a:visited { text-decoration: none; }

a.btn:link, a.btn:visited { color: #fff; text-decoration: none; padding: 10px 20px; 
	background: #4b2841; font-weight: bold; text-transform: uppercase; }
a.btn:hover, a.btn:active { color: #fff; background: #1E0014; }

a.btncomment:link, a.btncomment:visited { color: #fff; text-decoration: none; padding: 5px 10px; 
	background: #4b2841; font-weight: bold; text-transform: uppercase; }
a.btncomment:hover, a.btncomment:active { color: #fff; background: #1E0014; }

.activity a { color: #0050A3; font-weight:bold; text-decoration: none; }
.activity a:hover { color: #0050A3; text-decoration: underline; }

span.ratingcolor {color:#B7484D;font-weight:bold;font-size:14px;}
h2.singleactivity {font-size:14px;}
h2.singleactivity span.ratingcolor {color:#B7484D;font-weight:bold;font-size:14px;}

#navigation a:link, #navigation a:visited { color: #def6c4; text-decoration: none; }
#navigation a:hover, #navigation a:active { color: #fff; text-decoration: none; }
#user-action a:link, #user-action a:visited { color: #def6c4; text-decoration: none; }
#user-action a:hover, #user-action a:active { color: #fff; text-decoration: none; }
#navigation li.navactive a:link, #navigation li.navactive a:visited { color: #fff; text-decoration: none; }
#navigation li.navactive a:hover, #navigation li.navactive a:active { color: #fff; text-decoration: none; }
#navigation li.navactive ul li a:hover, #navigation li.navactive ul li a:active { color: #B6CE9C; text-decoration: none; }
#signupbanner a.btn:link, #signupbanner  a.btn:visited { color: #fff; background: #B7484D; }
#signupbanner  a.btn:hover, #signupbanner  a.btn:active { color: #fff; background: #82182e;  }

#context-nav a:link, #context-nav  a:visited,
.promo-col p a:link, .promo-col p a:visited,
.tip a:link, .tip a:visited	{ color: #444; font-size:1.0em;font-weight:bold;text-decoration: underline; padding-right:3px; padding-left:3px;}
#context-nav  a:hover, #context-nav  a:active,
.promo-col p a:hover, .promo-col p a:active,
.tip a:hover, .tip a:active	{ color: #B7484D; text-decoration: none; }
#context-nav a.home {padding-left:0px;}

.yellowtip {background-color:#FFFFAA;padding:10px;}
.tipdarker { color: #777777; font-size:12px;}
.tipdarker a:link, .tipdarker a:visited	{ color: #666666; text-decoration: none; font-weight:normal;}
.tipdarker a:hover, .tipdarker a:active	{ color: #B7484D; text-decoration: none; }

#pagetitle a, a.iconbtn, a.closebtn { text-decoration: none; }

.premium a:link, .premium a:visited { color: #fff; text-decoration: none; background: #D4AB31; }
.premium a:hover, .premium a:active { color: #fff; text-decoration: none; background: #CC9900; }

.closebtn a:link, .closebtn a:visited { color: #BBB2B8; text-decoration: none; }
.closebtn a:hover, .closebtn a:active { color: #fff; text-decoration: none; }

#homeintro a.btn:link, #homeintro  a.btn:visited { color: #fff; background: #B7484D; }
#homeintro  a.btn:hover, #homeintro  a.btn:active { color: #fff; background: #82182e;  }

/* #homeintro-action a:link, #homeintro-action a:visited { color: #000; background: #D4AB31; text-decoration: none; }
#homeintro-action a:hover, #homeintro-action a:active { color: #fff; background: #CC9900; } */

p#adeggaselection-promo-action a:link, p#adeggaselection-promo-action a:visited { 
	color: #000; background: #D4AB31; text-decoration: none; }
p#adeggaselection-promo-action a:hover, p#adeggaselection-promo-action a:active { color: #fff; background: #1E0014; }


#wineactions ul li a:link, #wineactions ul li a:visited { color: #4b2841; text-decoration: none; }
#wineactions ul li a:hover, #wineactions ul li a:active { color: #1E0014; text-decoration: none; }

#footer a:link, #footer a:visited { color: #888; }
#footer a:hover, #footer a:active { color: #B7484D; text-decoration: none; }
/* @end */

/* @group Layout & Classes */
#body-wrap { width: 980px; margin: 0 auto; padding: 0; }
#content-wrap { width: 960px; background: #fff; padding: 20px 10px; font-size: 1.2em; overflow: hidden; }
.box { margin-bottom: 2em; }
.hrbox { margin-bottom: 2em; border-bottom: 1px solid #efefef; padding-bottom: 1em; }
hr { height: 2px; margin: 2em 0; 
	border-top: 0 none; border-left: 0 none; border-right: 0 none; border-bottom: 1px solid #e4e4e4; }
/* Lists */
ul.hlist { overflow: hidden; }
ul.hlist li { float: left; margin: 0 10px 0 0; }
ul.countlist li { border-bottom: 0px dotted #e4e4e4; font-size:14px; padding-bottom:2px;}
ul.countlist li span { float: right; color: #888; font-size:12px;}
ul.countlist li span.winelist { float:none; color: #888; font-size:12px;}
dl { overflow: hidden; }
dl dt { float: left; font-weight: bold; margin-right: 5px; }
/* Other */
.labelhighlight { color: #BBB2B8; }
.subtlehighlight { background: #efefef; }
/* Title Bar */
.title-bar { background: #BBB2B8; padding: 7px !important; 
	margin-left: -5px !important; margin-right: -5px !important;
	font-size: 1em; color: #fff; line-height: 1; }
.title-bar.brown { background: #BBB2B8; } 
.title-bar.yellow { background: #CC9900; }
.title-bar.green { background: #78AA46; }
.title-bar.red { background: #A81D24; }
.title-bar.softred { background: #CE878B; }
/* Text */
.soft-text p { color: #999; }
.tip, .date { color: #999; margin: 0; }
.smalltext { font-size: .8em; }
.premium a, .badge { padding: 2px 5px; margin: 0 5px; text-transform: uppercase; font-weight: bold; font-size: .8em; }
.premium { font-size: .8em; display: inline-block; }
.badge { color: #fff; background: #4b2841; }
.teamadegga { background: #CE878B; }
.winecritic { background: #4b2841;  }
.wineblogger { background: #B6CE9C; }
.badgetype { padding: 2px 4px; margin:0px 5px 0px 5px; text-transform: uppercase; font-weight: bold; font-size: .6em; color: #fff; background: #4b2841; }
.winetype1 { background: #CE878B; }
.winetype2 { background: #E0C579; }
.winetype3 { background: #E760A7; }
.winetype4 { color:#ccc;background: #F8F6C3; }
.winetype5 { background: #220200; }
.winetype6 { background: #A38945; }
.winetype7 { background: #CCCCCC; }
.badgegrapes { padding: 2px 4px; margin:0px 5px 0px 0px; text-transform: uppercase; font-weight: bold; font-size: .7em; color: #fff; background: #4b2841; }
.winegrapes { border:1px solid #999; background: #fff; }
.textalignright { text-align: right; }
.textalignleft { text-align: left; }
blockquote { margin-left: 0; margin-top: 0; }
/* Btns */
.btn { padding: 10px 20px; display: inline-block; }
.iconbtn { font-weight: bold; }
.backbtn { text-align: left; }
.forwardbtn { text-align: right; }
/* Form elements */
input[type=submit] { color: #fff; text-decoration: none; padding: 10px 20px; 
	background: #4b2841; font-weight: bold; text-transform: uppercase; border: 0 none; }
input[type=submit]:hover { color: #fff; background: #1E0014; }
/*Widgets*/
.overlaywidget-wrapper, .overlaywidget-wrapper { display: none; }
.overlaywidget div { margin-bottom: 1em; }
#cboxContent { font-size: 1.2em; }
/* @end Layout & Classes */

/* @group Header */
#header { position: relative; top: 0; margin: 0; padding: 0; height: 70px; }
/* LOGO */
#logo { width: 310px; height: 45px; position: absolute; top: 0px; left: 20px; margin: 0; padding: 0; }
#logo h1 { width: 140px; height: 48px; margin: 0; background: transparent url(assets/images/adegga_logo_long.gif) no-repeat; }
#logo h1 a { width: 140px; height: 48px; margin: 0; text-indent: -9999px; float: left; display: block; background: transparent url(assets/images/adegga_logo_long.gif) no-repeat; }
#logo p { margin: 0; position: absolute; top: 50px; left: 3px;
	color: #BBB2B8; font-size: 1.2em; font-weight: bold; text-shadow: 0 1px 0 #fff; }
	
/* NAVIGATION */
#navigation { position: absolute; z-index: 9998; top: 0; right: 0; padding: 1px 10px;
	background: #78AA46; font-weight: bold; font-size: 1.3em; width: 800px; }
#navigation ul li { margin: 0; }
#navigation ul li a { display: block; padding: 14px 15px; margin: 0; letter-spacing: .02em; }
#navigation ul#user-action li:last-child a { border-right: 0 none; }
#user-action { float: right; }
#user-action ul { float: right; }
#main-nav { float: left; }
#navigation ul li ul { display: none; }
#navigation ul li.navactive ul { display: block; position: absolute; z-index: 9998; background: #1E0014; }
#navigation ul li.navactive ul li { float: none; }
#navigation ul li.navactive a { background: url(assets/images/menuarrow_black.png) no-repeat center bottom; }
#navigation ul li.navactive ul { padding: 12px 12px 12px 12px; }
#navigation ul li.navactive ul li { display: block; margin: 0; }
#navigation ul li.navactive ul li a { background: none; padding: 5px 10px; }

#navigation li#nav-myprofile { padding-right: 20px; margin-right:15px;}
#navigation img { position: absolute; right:230px; top:10px; margin-left:10px;border: 3px solid #91B869; }

/* SEARCH BAR */
#search-bar { float: right; width: 200px; position: relative; border:1px solid #AAA; background: #fff; margin:8px 0px 5px 10px; }
#search-bar label { display: none; }
#search-inp { width: 180px; border: 0; none; background: none; font-size: 1.2em; font-weight: normal; padding: 4px 10px; }
#search-btn { width: 20px; height: 20px; position: absolute; top: 50%; right: 5px; 
	margin: -11px 0 0 0; padding: 0 !important;
	text-indent: -9999px; background: url(assets/images/icon-search.png) no-repeat 0 0; border: 0 none; }
#search-btn:hover { background-position: 0 -20px; }
/* @end Header */

/* @group OutofContent */
div.outofcontent { margin: 0 auto; float: left; position: relative; }
div.outofcontent p { margin: 0; }
div.outofcontent.feature { padding: 30px 20px; margin: 0 0 20px; }

#signupbanner { background: #91B869 no-repeat center top; overflow: hidden; float: none; }
#signupbanner h2 { font-weight: normal; font-size: 3.0em; text-shadow: 0 1px 0 #000; color: #fff; text-shadow: 0 1px 0 #78AA46; float: left; margin: 0; }
#signupbanner p { margin: -10px 0; float: right; font-size: 1.2em; font-weight: bold; }

#context-nav { color: #666; text-shadow: 0 1px 0 #fff; font-size: 1.2em; margin-bottom: .5em; padding: 0 20px; }
#context-nav #addwine { font-size: 1.0em; text-align: right; }
#context-nav #addwine a {padding-right:0px;}
/* @end */

/* @group Content */
#pagetitle { border-bottom: 1px solid #efefef; margin: 0 0 2em; }
#winerating { text-align: right; line-height: 1; font-size: 1.4em; margin: 0; }
#winerating a { font-size: 1.6em; margin-left: 10px; font-weight: bold; }
#winerating a span.tip { font-size: .6em; font-weight: normal; }

#pageinfo { border-bottom: 1px solid #efefef; padding-bottom: 0em; margin-bottom: 2em; }
.promo-col  { float: left; margin-right: 20px; }
.promo-col p { margin: 0; color: #BBB2B8; }
.info-col { float: left; font-size: 1.2em; line-height: 1.4em; }
.info-col dl dd { margin-bottom: .2em; }
#sharewidget-btn { margin: 1em 0; }
#pageinfo p.tip { font-size: .8em;  }

#sharewidget { font-size: 1.2em; padding: 10px; }
#sharewidget input { font-size: 1em; width: 400px; }
#sharewidget textarea { font-size: 1em; width: 400px; }
#sharewidget-social { padding-top: 1em; margin-bottom: 0; text-align: left; }

.addratingwidget { font-size: 1.2em; padding: 10px; padding-bottom:0px; text-align:left;}
.addlikewidget { font-size: 1.2em; padding: 20px; text-align:left;}
.addcellarwidget { font-size: 1.2em; padding: 20px; text-align:left;}
.addwishlistwidget { font-size: 1.2em; padding: 20px; text-align:left;}
.addfavoritewidget { font-size: 1.2em; padding: 20px; text-align:left;}
#allregionswidget { font-size: 1.2em; padding: 10px; text-align:left;}

#wineactions ul li a { display: block; padding: 5px 0; font-size: .8em; text-align: center; line-height: 1.5em; }
#wineactions ul li a strong { font-size: 1.6em; line-height: 1; }
#wineactions ul li a span.wineactions-icon { width: 32px; height: 32px; display: block; margin: 0 auto 10px; clear: both; 
	background: url(assets/images/wineactions_32icons.png) no-repeat 0 0; }

#wineactions ul li#wineactions-review a span.wineactions-icon { background-position: 0 0; }
#wineactions ul li#wineactions-review a:hover span.wineactions-icon { background-position: 0 -32px; }
#wineactions ul li#wineactions-review.check a span.wineactions-icon { background-position: 0 -64px; }
#wineactions ul li#wineactions-review.check a:hover span.wineactions-icon { background-position: 0 -96px; }
#wineactions ul li#wineactions-favorite a span.wineactions-icon { background-position: -32px 0; }
#wineactions ul li#wineactions-favorite a:hover span.wineactions-icon { background-position: -32px -32px; }
#wineactions ul li#wineactions-favorite.check a span.wineactions-icon { background-position: -32px -64px; }
#wineactions ul li#wineactions-favorite.check a:hover span.wineactions-icon { background-position: -32px -96px; }
#wineactions ul li#wineactions-cellar a span.wineactions-icon { background-position: -64px 0; }
#wineactions ul li#wineactions-cellar a:hover span.wineactions-icon { background-position: -64px -32px; }
#wineactions ul li#wineactions-cellar.check a span.wineactions-icon { background-position: -64px -64px; }
#wineactions ul li#wineactions-cellar.check a:hover span.wineactions-icon { background-position: -64px -96px; }
#wineactions ul li#wineactions-wishlist a span.wineactions-icon { background-position: -96px 0; }
#wineactions ul li#wineactions-wishlist a:hover span.wineactions-icon { background-position: -96px -32px; }
#wineactions ul li#wineactions-wishlist.check a span.wineactions-icon { background-position: -96px -64px; }
#wineactions ul li#wineactions-wishlist.check a:hover span.wineactions-icon { background-position: -96px -96px; }
/* @end */

/* @group Reviews */
#user-reviews ul li { overflow: hidden; border-bottom: 1px solid #efefef; margin-bottom: 2em; }
.user-reviews-avatar { float: left; margin: 3px 10px 0 0; }
.user-reviews-content { margin: 0 0 10px 60px; }
.user-reviews-rating { float: right; font-size: 1.3em; color: #B7484D; }
.user-reviews-rating span { color: #BBB2B8; font-size: .8em; }
/* @end */

#reviewoptions span { color: #777777; }
#reviewoptions a:link, #reviewoptions a:visited { color: #777777; text-decoration: none; }
#reviewoptions a:hover, #reviewoptions a:active { color: #B7484D; text-decoration: none; }

/* @group Sidebar */
#otherwinesfrom li { margin-bottom: .5em; padding-bottom: .1em; border-bottom: 1px solid #efefef; overflow: hidden; }
#otherwinesfrom img { margin: 0 10px 0 0; }
#otherwinesfrom a { font-size: 1.2em; }
/* @end */

/* @group Homepage */
#homeintro { background: #91B869 url(assets/images/homephoto2.jpg) no-repeat center top; height: 90px; }
#homeintro h2, #homeintro p, #adeggaselection h2, #adeggaselection p { color: #fff; margin: 0; }
#homeintro h2 { font-size: 3.1em; text-shadow: 0 1px 0 #000; }
#homeintro-action { line-height: 1; font-size: 1.5em; }
#homeintro-action a { position: absolute; top: 20px; right: 30px; padding: 20px; 
	text-align: center; text-transform: uppercase; font-weight: bold; }

#adeggaselection { background: #4b2841 url(assets/images/adeggaselection_homepage.jpg) no-repeat -5px center; padding: 20px; }
#adeggaselection.adeggaselection-hover { background-color: #55324b; cursor: pointer; }

#adeggaselection-promo { position: relative; margin: 0 0 0 480px; }
#adeggaselection-badge { width: 130px; height: 80px; position: absolute; top: -22px; right: -22px; margin: 0; padding: 0; }
#adeggaselection-widget #adeggaselection-badge { top: -2px; right: -2px; }
#adeggaselection-badge span { width: 130px; height: 80px; text-indent: -9999px; float: left; display: block;
	background: url(assets/images/adeggaselection_ribbon.png) no-repeat; }

#adeggaselection-highlight, #adeggaselection-info { overflow: hidden; }
#adeggaselection h2 { width: 280px; font-size: 2.3em;  float: left; }
#adeggaselection h2 a { color:#efefef; text-decoration:none; line-height: 27px;}
#adeggaselection h2 a:hover { color:#efefef; }
#adeggaselection-price { vertical-align:baseline; display: block; float: right; width: 130px; line-height:50px;border:0px solid white;color: #fff; margin: 12px 10px 0 0; padding-right:15px; text-align: right;}
#adeggaselection-price-value { vertical-align:baseline; font-size: 5.5em; font-weight: bold; }
#adeggaselection-price-cents { vertical-align:baseline; font-size: 3.5em; font-weight: bold; margin-left: -5px; }
#adeggaselection-price-currency { vertical-align:baseline; font-size: 2.8em; color: #efefef; }

/* Adegga Selection Banner */
#adeggaselectionbanner { background: #4b2841; padding: 20px; height: 55px; }
#adeggaselectionbanner.adeggaselection-hover { background-color: #55324b; cursor: pointer; }
#adeggaselectionbanner-promo { position: relative; margin: 0 0 0 0px; padding:0px 0px 0px 0px;}
#adeggaselectionbanner-highlight, #adeggaselection-info { overflow: hidden; }
#adeggaselectionbanner h2 { color:#fff; width: 940px; float: left; text-shadow:0 1px 0 #000000;}
#adeggaselectionsub {float:right;}
#adeggaselectionsub h3 {color:#fff;}

#adeggaselection-price-page { vertical-align:baseline; display: block; float: left; width: 250px; color: #1E0014; padding-right:40px;margin: 10px 10px 0 0; text-align: right; }
#adeggaselection-price-value-page { vertical-align:baseline; line-height:80px; font-size: 4em; font-weight: bold; }
#adeggaselection-price-cents-page { vertical-align:baseline; line-height:80px; font-size: 3em; font-weight: bold; margin-left: -5px; }
#adeggaselection-price-currency-page { vertical-align:baseline; line-height:110px; font-size: 2.8em; color: #1E0014; }

#adeggaselection-info { color: #BBB2B8; border-top: 1px dotted #69465f; margin: 15px 0 0; padding: 10px 0 0;  }
p#adeggaselection-price-description { display: block; float: left; padding: 10px 0 0; font-size:13px;}
p#adeggaselection-promo-action { display: block; float: right; margin-top:10px; }
p#adeggaselection-promo-action a { padding: 5px 10px; margin: 0px 0 0; display: inline-block; text-transform: uppercase; font-weight: bold; }

li#footer-nav-connect-facebook { margin-bottom: 1em; }
li#footer-nav-connect-facebook a { background: url(assets/images/icon-facebook.png) no-repeat left center;
	padding: 10px 0 10px 30px; }
li#footer-nav-connect-twitter a { background: url(assets/images/icon-twitter.png) no-repeat left center;
	padding: 10px 0 10px 30px; }
/* @end */

/* @group Footer */
#footer { width: 980px; margin: 30px auto; overflow: hidden; color: #888; text-shadow: 0 1px 0 #fff; }
#footer h3 { color: #888; }
#footer-info { overflow: hidden; }
#footer-info ul, #footer-info p { font-size: 1.2em; }
#footer-corp { overflow: hidden; width: 940px; margin: 30px auto 0; border-top: 1px solid #e4e4e4; padding: 20px 20px 0; }
#footer-copyright { float: left; }
#footer-corpmenu { float: right; }
/* @end */

/* andre */
img.avatar { float: left; margin: 0 10px 0 0; }

/* forms */
#formstyle form{overflow:hidden;}
#formstyle fieldset{padding:10px;position:relative;margin-bottom:10px;}
#formstyle fieldset.login p{margin-bottom:1em;margin-top:0pt;}
#formstyle fieldset p label{width:98%;}
#formstyle fieldset p input{width:98%;}
#formstyle fieldset p select{width:99%;}
#formstyle fieldset.login p label{float:left;line-height:2em;margin-right:3%;text-align:right;width:32%;font-weight:bold;color:#493041;}
#formstyle fieldset.login p input{width:60%;}
#formstyle fieldset.login input.button{margin-left:35%;}
#formstyle form p.notice{font-weight:bold;}
#formstyle input.search.text{width:66%;}
#formstyle input.search.button{width:28%;margin-left:2%;}

/* pagination */
.pagination{text-align:right;}
.pagination a.link_page{border:1px solid #ddd;padding:5px 14px 5px 14px;margin:0px 4px 0px 4px;}
.pagination a.link_page:hover{color:#000;border:1px solid #aaa;padding:5px 14px 5px 14px;margin:0px 4px 0px 4px;}
.pagination span.current_page{border:1px solid #aaa;padding:5px 14px 5px 14px;margin:0px 4px 0px 4px;background-color:#888;color:#fff;}
.pagination span.first{}
.pagination span.last{}


/* Datepicker
----------------------------------*/
/* Datepicker
----------------------------------*/
.ui-datepicker { width: 17em; padding: .2em .2em 0; background-color: #fff; border:1px solid #ccc;}
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:10px; }
.ui-datepicker .ui-datepicker-prev-hover { left:2px; }
.ui-datepicker .ui-datepicker-next-hover { right:10px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { float:left; font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }
.ui-datepicker-trigger {margin-left:3px;margin-bottom:-3px;}
.ui-datepicker-trigger {float:left;}

/* tabs */
.basictab {padding:5px 0;padding-left:0px;margin-left:0;margin-bottom:0px;font:bold 12px Verdana;border-bottom:1px solid #444;list-style-type:none;text-align:left;}
.basictab li{display:inline;margin:0;}
.basictab li a{text-decoration:none;padding:5px 20px;margin-right:3px;border:1px solid #444;border-bottom:none;background-color:#e3e3e3;outline: none;border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;}
.basictab li a:visited{color:#2d2b2b;}
.basictab li a:hover{background-color:#eee;color:black;}
.basictab li a:active{color:black;}
.basictab li.selected a{position:relative;top:1px;padding-top:6px;background-color:#fff;color:black;}

.basictab2 {padding:5px 0;padding-left:0px;margin-left:0;margin-bottom:0px;margin-top:2px;font:bold 12px Verdana;border-bottom:3px solid #78AA46;list-style-type:none;text-align:left;}
.basictab2 li{display:inline;margin:0;}
.basictab2 li a{color:#555;text-transform:uppercase;text-decoration:none;padding:5px 30px;margin-right:3px;border:1px solid #78AA46;border-bottom:none;background-color:#fff;outline: none;border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;}
.basictab2 li a:visited{color:#2d2b2b;}
.basictab2 li a:hover{background-color:#78AA46;color:black;color:#fff;}
.basictab2 li a:active{color:#fff;background-color:#78AA46;}
.basictab2 li.selected a{position:relative;top:0px;padding-top:5px;background-color:#78AA46;color:#fff;text-transform:uppercase;}

/* help posts */
.post {font-size:14px;}

/* producer admin profile */
#produceradminprofile {width: 700px; padding: 5px; margin: 5px 0px}
#produceradminprofile div.row {clear: both;padding-top: 10px;}
#produceradminprofile div.row_split {clear: both;padding: 5px;font-weight: bold;background-color: #ddd;}
#produceradminprofile div.row span.label {float: left;width: 150px;text-align: left;font-weight: bold;}
#produceradminprofile div.row span.field {float: left;width: 480px;text-align: left;margin-left: 10px;}
#produceradminprofile div.row span.formimage {float: left;width: 480px;text-align: left;padding-top: 6px;margin-left: 10px;}
#produceradminprofile input.blog {border:1px solid #aaa;font-size: 14px;padding:2px;color:#222;width:300px;}
#produceradminprofile input.txtName {border:1px solid #aaa;font-size: 14px;padding:2px;color:#222;width:300px;}
#produceradminprofile input {border:1px solid #aaa;font-size: 14px;padding:2px;color:#222;}
#produceradminprofile textarea { border:1px solid #aaa;padding:2px;}
#produceradminprofile div.change_profile_picture {display:none;border:1px solid #ccc;padding:0px 0px 0px 10px;}
#produceradminprofile span.tip {color:#888;font-size: 11px;padding: 0px 0px 0px 0px;margin:0px 0px 0px 0px;}
#produceradminprofile input#txtBuyUrl {width:400px;}
#produceradminprofile input#txtBuyPrice {width:50px;}

/* new buttons */
.buttons{float:left;padding-bottom:20px;clear:both;}
a.button{color:#6e6e6e;font:bold 10px Helvetica,Arial,sans-serif;text-decoration:none;padding:7px 10px;position:relative;display:inline-block;text-shadow:0 1px 0 #fff;-webkit-transition:border-color .218s;-moz-transition:border .218s;-o-transition:border-color .218s;transition:border-color .218s;background:#f3f3f3;background:-webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));background:-moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));border:solid 1px #dcdcdc;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;margin-right:10px;}
a.button:hover{text-decoration:none;color:#333;border-color:#999;-moz-box-shadow:0 2px 0 rgba(0,0,0,0.2) -webkit-box-shadow:0 2px 5px rgba(0,0,0,0.2);box-shadow:0 1px 2px rgba(0,0,0,0.15);}
a.button:active{color:#000;border-color:#444;}
a.left{-webkit-border-top-right-radius:0;-moz-border-radius-topright:0;border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0;margin:0;}
a.middle{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;border-left:solid 1px #f3f3f3;margin:0;border-left:solid 1px rgba(255,255,255,0);}
a.middle:hover,
a.right:hover{border-left:solid 1px #999}
a.right{-webkit-border-top-left-radius:0;-moz-border-radius-topleft:0;border-top-left-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;border-left:solid 1px #f3f3f3;border-left:solid 1px rgba(255,255,255,0);}
a.small{font-size:10px;padding:5px 10px;}
a.big{font-size:16px;padding:10px 15px;}
a.supersize{font-size:20px;padding:15px 20px;}
a.like{background:url(http://s.adegga.com/assets/images/newicons/16px/png/check.png) 9px 5px no-repeat #f3f3f3;padding-left:30px;}
a.fav{background:url(http://s.adegga.com/assets/images/newicons/16px/png/favorite.png) 9px 5px no-repeat #f3f3f3;padding-left:30px;}
a.wish{background:url(http://s.adegga.com/assets/images/newicons/16px/png/shopping-basket.png) 9px 4px no-repeat #f3f3f3;padding-left:30px;}
a.cellar{background:url(http://s.adegga.com/assets/images/newicons/16px/png/clipboard.png) 9px 4px no-repeat #f3f3f3;padding-left:30px;}
a.review{background:url(http://s.adegga.com/assets/images/newicons/16px/png/star.png) 10px 9px no-repeat #f3f3f3;font-size:16px;padding:10px 15px 10px 35px;}

/* new wine stats */ 
#wineactions .stats {border:1px solid #ccc;margin-bottom:13px;overflow:hidden;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
#wineactions .stats li {border-right:1px dotted #CCCCCC;float:left;font-size:13px;text-align:center;padding:0px 6px;margin:10px 0;}
#wineactions .stats li {height:45px;position:relative;}
#wineactions .stats li:last-child {border-right:0px;}
#wineactions .stats strong {color:#555555;display:block;font-size:24px;font-weight:bold;margin-bottom:4px;}
#wineactions .stats strong {position:absolute;text-align:center;width:86%;bottom:0px;}
